<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Kari Hotakainen</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kari_Hotakainen"/>
<meta name="wx_page_id" content="588761"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kari Hotakainen" id="wxsec1"><h1 class="pagetitle" id="wx1">Kari Hotakainen</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Hotakainen%2C_Kari" class="new" title="Template:DEFAULTSORT:Hotakainen, Kari" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Hotakainen,_Kari" id="wx3">Template:DEFAULTSORT:Hotakainen, Kari</a> <b id="wx4">Kari Hotakainen</b> (<a href="/wit/Pori" title="Pori" wx:linktype="known" wx:pagename="Pori" wx:page_id="626776" id="wx5">Pori</a>, <a href="/wit/9_gennaio" title="9 gennaio" wx:linktype="known" wx:pagename="9_gennaio" wx:page_id="4926" id="wx6">9 gennaio</a> <a href="/wit/1957" title="1957" wx:linktype="known" wx:pagename="1957" wx:page_id="4726" id="wx7">1957</a>) è  uno <a href="/wit/Scrittore" title="Scrittore" wx:linktype="known" wx:pagename="Scrittore" wx:page_id="30440" id="wx8">scrittore</a> <a href="/wit/Finlandia" title="Finlandia" wx:linktype="known" wx:pagename="Finlandia" wx:page_id="1884" id="wx9">finlandese</a>.<wx:templateend start="wx_t1"/>
Definito dal connazionale collega <a href="/wit/Arto_Paasilinna" title="Arto Paasilinna" wx:linktype="known" wx:pagename="Arto_Paasilinna" wx:page_id="352888" id="wx10">Arto Paasilinna</a> "un umorista temibile, intelligente, acuto, quasi calcolatore", Kari Hotakainen ha iniziato la sua carriera di scrittore nel <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx11">1982</a> con la raccolta poetica <i id="wx12">Harmittavat takaiskut</i>. In seguito, attraverso libri per bambini e ragazzi, è passato ai romanzi. Prima di diventare un "libero autore", Hotakainen ha lavorato tra l'altro come <a href="/wit/Reporter" title="Reporter" wx:linktype="known" wx:pagename="Reporter" wx:page_id="1320519" id="wx13">reporter</a> e nel settore pubblicitario di <a href="/wit/WSOY" class="new" title="WSOY" wx:linktype="unknown" wx:pagename="WSOY" id="wx14">WSOY</a>.</p>

<p id="wx15">Il suo primo successo è stato <i id="wx16">Klassikko</i>, uno dei candidati per il <a href="/wit/Premio_Finlandia" class="new" title="Premio Finlandia" wx:linktype="unknown" wx:pagename="Premio_Finlandia" id="wx17">premio Finlandia</a>, che ha successivamente vinto con un romanzo del <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx18">2002</a>, <i id="wx19">Juoksuhaudantie</i>, da cui è stato tratto un film, opera premiata nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx20">2004</a> dal <a href="/wit/Consiglio_Nordico" title="Consiglio Nordico" wx:linktype="known" wx:pagename="Consiglio_Nordico" wx:page_id="1556130" id="wx21">Consiglio Nordico</a>. La sua <i id="wx22">pièce</i> teatrale <i id="wx23">Punahukka</i> si è guadagnata il premio per la drammaturgia nordica nel <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx24">2006</a>.</p>

<p id="wx25">Hotakainen ha scritto anche pezzi teatrali per bambini, drammi radiofonici, cronache e la sceneggiatura per una serie televisiva di dieci puntate intitolata <i id="wx26">Tummien vesien tulkit</i>.</p>

<div id="wx_toc"/>

<a id="Opere" name="Opere"/>
<wx:section level="2" title="Opere" id="wxsec2"><h2 id="wx27">Opere</h2>

<a id="Romanzi" name="Romanzi"/>
<wx:section level="3" title="Romanzi" id="wxsec5"><h3 id="wx28">Romanzi</h3>

<ul id="wx29">
<li id="wx30">
<p id="wx31">Buster Keaton: elämä ja teot (1991) [Buster Keaton: vita e opere]</p>
</li>

<li id="wx32">
<p id="wx33">Bronks (1993)</p>
</li>

<li id="wx34">
<p id="wx35">Syntisäkki (1995) [Peccatore]</p>
</li>

<li id="wx36">
<p id="wx37">Pariskunta, pukki ja pieni mies (1997) [La coppia, il caprone e il piccolo uomo]</p>
</li>

<li id="wx38">
<p id="wx39">Klassikko (1997) [Classico]</p>
</li>

<li id="wx40">
<p id="wx41">Sydänkohtauksia, eli kuinka tehtiin Kummisetä (1999) [Colpi al cuore - Come fu girato Il Padrino]</p>
</li>

<li id="wx42">
<p id="wx43">Juoksuhaudantie (2002) [Via della Trincea]</p>
</li>

<li id="wx44">
<p id="wx45">Iisakin kirkko (2004) [La chiesa di Isacco]</p>
</li>
</ul>

<a id="Raccolte_poetiche" name="Raccolte_poetiche"/>
</wx:section><wx:section level="3" title="Raccolte poetiche" id="wxsec6"><h3 id="wx46">Raccolte poetiche</h3>

<ul id="wx47">
<li id="wx48">
<p id="wx49">Harmittavat takaiskut (1982) [Seccanti sventure]</p>
</li>

<li id="wx50">
<p id="wx51">Kuka pelkää mustaa miestä (1985) [Chi ha paura dell'uomo nero]</p>
</li>

<li id="wx52">
<p id="wx53">Hot (1987)</p>
</li>

<li id="wx54">
<p id="wx55">Runokirja (1988) [Libro di poesia]</p>
</li>

<li id="wx56">
<p id="wx57">Kalikkakasa, kootut runot (2000) [Un mucchio di bastoncini - poesie raccolte]</p>
</li>
</ul>

<a id="Libri_per_bambini_e_ragazzi" name="Libri_per_bambini_e_ragazzi"/>
</wx:section><wx:section level="3" title="Libri per bambini e ragazzi" id="wxsec7"><h3 id="wx58">Libri per bambini e ragazzi</h3>

<ul id="wx59">
<li id="wx60">
<p id="wx61">Lastenkirja (1990) [Libro per bambini]</p>
</li>

<li id="wx62">
<p id="wx63">Ritva (1997)</p>
</li>

<li id="wx64">
<p id="wx65">Näytän hyvältä ilman paitaa (2000) [Faccio figura senza camicia]</p>
</li>

<li id="wx66">
<p id="wx67">Satukirja (2004) [Libro di favole]</p>
</li>
</ul>

<a id="Bibliografia_in_italiano" name="Bibliografia_in_italiano"/>
</wx:section></wx:section><wx:section level="2" title="Bibliografia in italiano" id="wxsec3"><h2 id="wx68">Bibliografia in italiano</h2>

<ul id="wx69">
<li id="wx70">
<p id="wx71">Colpi al cuore ("Sydänkohtauksia eli kuinka tehtiin Kummisetä", 1999, trad. it. 2006), Iperborea (<a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=8870911349" class="internal" id="wx72">ISBN 88-7091-134-9</a>)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx73">Collegamenti esterni</h2>

<ul id="wx74">
<li id="wx75"><a href="http://iperborea.it/web/autori/hotakainen.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx76">Biografia di Kari Hotakainen</a></li>
</ul>

<p id="wx77"><br id="wx78"/>
</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx79">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx80">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Letteratura" id="wx81"><a href="/wit/Immagine:Stub_Letteratura.png" title="Letteratura" wx:linktype="image" wx:pagename="Immagine:Stub_Letteratura.png" wx:page_id="1387158" id="wx82"><img src="/wit/Immagine:Stub_Letteratura.png" alt="Letteratura" width="25" height="25" id="wx83"/></a> <b id="wx84"><a href="/wit/Portale:Letteratura" class="new" title="Portale:Letteratura" wx:linktype="unknown" wx:pagename="Portale:Letteratura" id="wx85">Portale Letteratura</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx86"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx87"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx88"/></a> <b id="wx89"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx90">Portale Biografie</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Kari_Hotakainen" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx91">Categorie</a>: <span dir="ltr" id="wx92"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx93">Biografie</a></span> | <span dir="ltr" id="wx94"><a href="/wit/Categoria:Scrittori_finlandesi" title="Categoria:Scrittori finlandesi" wx:linktype="known" wx:pagename="Categoria:Scrittori_finlandesi" wx:page_id="352870" id="wx95">Scrittori finlandesi</a></span> | <span dir="ltr" id="wx96"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx97">BioBot</a></span> | <span dir="ltr" id="wx98"><a href="/wit/Categoria:Scrittori_in_lingua_finlandese" title="Categoria:Scrittori in lingua finlandese" wx:linktype="known" wx:pagename="Categoria:Scrittori_in_lingua_finlandese" wx:page_id="588758" id="wx99">Scrittori in lingua finlandese</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="cs:Kari_Hotakainen" id="wx100">Česky</a> | <a href="http://diq.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="diq:Kari_Hotakainen" id="wx101">Zazaki</a> | <a href="http://en.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="en:Kari_Hotakainen" id="wx102">English</a> | <a href="http://et.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="et:Kari_Hotakainen" id="wx103">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="fi:Kari_Hotakainen" id="wx104">Suomi</a> | <a href="http://nn.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="nn:Kari_Hotakainen" id="wx105">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="no:Kari_Hotakainen" id="wx106">Norsk (bokmål)</a> | <a href="http://sv.wikipedia.org/wiki/Kari_Hotakainen" class="external" wx:linktype="interwiki" wx:pagename="sv:Kari_Hotakainen" id="wx107">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx108">Kari</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx109">Hotakainen</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx110">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx111">Pori</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx112">9 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx113">1957</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx114">scrittore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx115">finlandese</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx116">Letteratura</p>
</wx:argument><wx:argument name="2">
<p id="wx117">biografie</p>
</wx:argument></wx:templatearguments>
</html>
